[v10,29/30] configure: stop AC_SUBST'ing ODP_ABI_COMPAT

Message ID 20171027125014.27313-30-dmitry.ereminsolenikov@linaro.org
State New
Headers show
Series
  • restructure headers for ABI-compat/platform-optimized modes
Related show

Commit Message

Dmitry Eremin-Solenikov Oct. 27, 2017, 12:50 p.m.
With static_inline.h gone, there is no need to
AC_SUBST([ODP_ABI_COMPAT]). Drop it from configure.ac.

Signed-off-by: Dmitry Eremin-Solenikov <dmitry.ereminsolenikov@linaro.org>

---
 configure.ac | 1 -
 1 file changed, 1 deletion(-)

-- 
2.14.2

Patch

diff --git a/configure.ac b/configure.ac
index 255de960c180..6d74c98b3083 100644
--- a/configure.ac
+++ b/configure.ac
@@ -270,7 +270,6 @@  AC_ARG_ENABLE([abi-compat],
 	#if there is no ABI compatibility the .so numbers are meaningless
 	ODP_LIBSO_VERSION=0:0:0
     fi])
-AC_SUBST(ODP_ABI_COMPAT)
 AM_CONDITIONAL(ODP_ABI_COMPAT, [test "x$ODP_ABI_COMPAT" = "x1"])
 
 ##########################################################################